Package org.lwjgl.opengl

# Class ARBMultiBind

java.lang.Object
org.lwjgl.opengl.ARBMultiBind

public final class ARBMultiBind extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glBindBuffersBase(int target, int first, int count, IntBuffer buffers)`
`static void`
`glBindBuffersRange(int target, int first, int count, IntBuffer buffers, PointerBuffer offsets, PointerBuffer sizes)`
`static void`
`glBindImageTextures(int first, int count, IntBuffer textures)`
`static void`
`glBindSamplers(int first, int count, IntBuffer samplers)`
`static void`
`glBindTextures(int first, int count, IntBuffer textures)`
`static void`
`glBindVertexBuffers(int first, int count, IntBuffer buffers, PointerBuffer offsets, IntBuffer strides)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glBindBuffersBase

public static void glBindBuffersBase(int target, int first, int count, IntBuffer buffers)

### glBindBuffersRange

public static void glBindBuffersRange(int target, int first, int count, IntBuffer buffers, PointerBuffer offsets, PointerBuffer sizes)

### glBindTextures

public static void glBindTextures(int first, int count, IntBuffer textures)

### glBindSamplers

public static void glBindSamplers(int first, int count, IntBuffer samplers)

### glBindImageTextures

public static void glBindImageTextures(int first, int count, IntBuffer textures)

### glBindVertexBuffers

public static void glBindVertexBuffers(int first, int count, IntBuffer buffers, PointerBuffer offsets, IntBuffer strides)